Package org.intellij.lang.annotations

## Class JdkConstants

- java.lang.Object
- - org.intellij.lang.annotations.JdkConstants

-     public class JdkConstants
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static interface` | `JdkConstants.AdjustableOrientation` |
    `static interface` | `JdkConstants.BoxLayoutAxis` |
    `static interface` | `JdkConstants.CalendarMonth` |
    `static interface` | `JdkConstants.CursorType` |
    `static interface` | `JdkConstants.FlowLayoutAlignment` |
    `static interface` | `JdkConstants.FontStyle` |
    `static interface` | `JdkConstants.HorizontalAlignment` |
    `static interface` | `JdkConstants.HorizontalScrollBarPolicy` |
    `static interface` | `JdkConstants.InputEventMask` |
    `static interface` | `JdkConstants.ListSelectionMode` |
    `static interface` | `JdkConstants.PatternFlags` |
    `static interface` | `JdkConstants.TabLayoutPolicy` |
    `static interface` | `JdkConstants.TabPlacement` |
    `static interface` | `JdkConstants.TitledBorderJustification` |
    `static interface` | `JdkConstants.TitledBorderTitlePosition` |
    `static interface` | `JdkConstants.TreeSelectionMode` |
    `static interface` | `JdkConstants.VerticalScrollBarPolicy` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `JdkConstants()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JdkConstants

          public JdkConstants()